/* ------------------------------------Layout-------------------------------- */
body, html{
margin: 0;
height: 100%;
text-align: center;
background: #666666;
color: #003264;
FONT-FAMILY: Arial;
FONT-SIZE: 9pt;
}

a {color: #003264;text-decoration: none;FONT-SIZE: 9pt;}
a:visited {color: #003264;text-decoration: none;FONT-SIZE: 9pt;}
a:active {text-decoration: none;FONT-SIZE: 9pt;}
a:hover {color: #003264;text-decoration: underline ;FONT-SIZE: 9pt;}

.main_container{
width: 800px;
margin: 0px auto 0px auto; /* boven rechts onder links */
background: #ffffff;

}

.graybar{
Background: #666666;
border: 1px solid; border-color: #666666 #666666 #666666 #666666; /* boven rechts onder links */
Height: 15px;
width : 800px;
}

.main_inner_container{
width: 100%;

margin: 0px 0px 0px 0px; /* boven rechts onder links */
background: #ffffff;
border: 1px solid; border-color: #003264; /* boven rechts onder links */
padding: 0px 0px 15px 0px; /* boven rechts onder links */
}

.main_inner_inner_container{
width: 100%;
_height: 100%;
margin: 15px 15px 0px 15px; /* boven rechts onder links */
background: #f0f0f0;
border: 1px solid; border-color: #003264; /* boven rechts onder links */
overflow:auto;
}

.above_main_container{
width:800px;
Background: #666666;
border: 1px solid; border-color: #666666 #666666 #666666 #666666; /* boven rechts onder links */
Height:15px;
}

.above_header_container{
Width:770px;
Background: #ffffff;
border: 0px solid; border-color:#ffffff #ffffff #003264 #ffffff;
padding: 0px 0px 0px 0px; /* boven rechts onder links */
margin: 0px -15px 0px -15px; /* boven rechts onder links */
}

.header_container{
min-height:100px;
_height: 100px;
margin: 0px auto 0px auto; /* boven rechts onder links */
padding: 15px 15px 15px 15px; /* boven rechts onder links */
text-align: center;
border: 1px solid #003264;
FONT-FAMILY: Arial;
FONT-SIZE: 50px;
background: #ffffff;
width: 770px;
}

.header_inner_container{
min-height:100px;
_height: 100%;
margin: 0px auto 0px auto; /* boven rechts onder links */
padding: 28px 0 0px 0px; /* boven rechts onder links */
text-align: center;
border: 1px solid #003264;
FONT-FAMILY: Arial;
FONT-SIZE: 50px;
background: #f0f0f0;
}

.whitebar{
width:100%;
background: #ffffff;
border: 1px solid; border-color:#003264 #ffffff #003264 #ffffff;}

.menu_container{
text-align: center;
padding: 12px 0 0px 465px; /* boven rechts onder links */
margin: -40px auto 0 auto; /* boven rechts onder links */
min-height: 28px;
_height: 40px;
}

.menu_container a {color: #FFFFFF;text-decoration: none; font-weight: bold;FONT-SIZE: 9pt;}
.menu_container a:visited {color: #FFFFFF;text-decoration: none;FONT-SIZE: 9pt;}
.menu_container a:active {text-decoration: none;FONT-SIZE: 9pt;}
.menu_container a:hover {color: #FFFFFF;text-decoration: underline ;FONT-SIZE: 9pt;}

.bottom_content_container{
text-align: left;
width: 738px;
padding: 15px 15px 15px 15px; /* boven rechts onder links */
margin: 15px 15px 0px 15px; /* boven rechts onder links */
background: #ffffff;
border: 1px solid; border-color: #003264; /* boven rechts onder links */
}

.content_container{
text-align: left;
padding: 15px 15px 0 15px; /* boven rechts onder links */
border: 1px solid #003264;
background: #ffffff;
width:800px;
}

.content_inner_container{
text-align: left;
margin: 15px;

border: 1px solid #003264;
background: #f0f0f0;
}
#ALeft { 
padding: 15px 15px 15px 15px; /* boven rechts onder links */
float : Left;
width : 353px;
}
#ARight {
padding: 15px 15px 15px 15px; /* boven rechts onder links */
float: left;
width : 354px;
margin : 15px 15px 15px -16px;

}

.under_content_container{
Width:770px;
Background: #ffffff;
border: 1px solid; border-color:#003264 #ffffff #ffffff #ffffff;
padding: 0px 15px 0px 15px; /* boven rechts onder links */
Margin: -17px 15px 0px 15px; /* boven rechts onder links */
}

.above_footer_container{
Width:800px;
Background: #666666;
border: 0px solid; border-color:#003264 #666666 #666666 #666666;
}

.footer_container{
width: 770px;
min-height: 20px;
_height: 30px;
margin: 0px auto 0px auto; /* boven rechts onder links */
padding: 15px 15px 0px 15px; /* boven rechts onder links */
color: #849cb4;
border: 1px solid #003264;
background: #ffffff;
}

.footer_inner_container{
width: 738px;
margin: 0 auto 0 auto; /* boven rechts onder links */
padding: 15px 15px 15px 15px; /* boven rechts onder links */
color: #849cb4;
border: 1px solid #003264;
background: #f0f0f0;
}

.under_footer_container{
width:800px;
Background: #666666;
border: 1px solid; border-color: #666666 #666666 #666666 #666666; /* boven rechts onder links */
Height: 15px;
}

.picture_container{
text-align: left;
padding: 0px 15px 10px 15px; /* boven rechts onder links */
border: 1px 1px 1px 1px;
bordercolor: #849cb4;
}

.align-right { 
float:right; 
width:375px;
text-align: left;
padding: 15px 15px 15px 15px; /* boven rechts onder links */
margin: 15px 15px 0px 0px; /* boven rechts onder links */
border: 1px solid #003264;
background: #f0f0f0;
}

.align-left { 
float:left; 
width:375px;
text-align: left;
padding: 15px 15px 15px 15px; /* boven rechts onder links */
margin: 15px 15px 15px 15px; /* boven rechts onder links */
border: 1px solid #003264;
background: #f0f0f0;
}

.frame { padding: 1px; border: 2px solid #003264; border-style: outset; }

Table,TD{
border-collapse: collapse;
border: 0px solid #003264;
padding: 1px;
spacing: 0px;
FONT-FAMILY: Arial;
FONT-SIZE: 9pt;
color: #849cb4;
text-align: center;
}

li, ul, ol{
list-style-type: square;
list-style-position: inside;
}
